Bug 1469849 - [DOCS] Missing colon in enable-controller-attach-detach example
[DOCS] Missing colon in enable-controller-attach-detach example
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.5.0
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gaurav Nelson
Vikram Goyal
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-11 20:29 EDT by Mike Fiedler
Modified: 2017-07-18 19:59 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-18 19:59:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Fiedler 2017-07-11 20:29:27 EDT
Document URL:  https://docs.openshift.com/container-platform/3.5/install_config/persistent_storage/enabling_controller_attach_detach.html#configuring-nodes-to-enable-controller-managed-attachment-and-detachment

Section Number and Name: Configuring Nodes to Enable Controller-managed Attachment and Detachment

Describe the issue: The yaml example should be:

kubeletArguments:
  enable-controller-attach-detach: 
  - "true"


The : after enable-controller-attach-detach is missing
Comment 2 Gaurav Nelson 2017-07-16 21:05:19 EDT
Addressed in PR https://github.com/openshift/openshift-docs/pull/4794

Note You need to log in before you can comment on or make changes to this bug.